header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Uchouten Kazoku
  repository: kara.moe
  conditions:
    tagPresence:
    - 14f163f0-758e-4604-9a54-e142ded0157d
    - a1ef24e3-41be-4338-a037-a2c1f5d95887
  actions:
    addTag:
    - tid: fba79a9f-f51a-4125-a082-357520b804ba
      type: 18
